Exim Configuration File Argument Command Line Buffer Overflow Vulnerability

Bugtraq ID: 4096
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Feb 13 2002 12:00AM
Updated: Feb 13 2002 12:00AM
Credit: This vulnerability was announced by Ehud Tenenbaum <analyzer@2xss.com> on February 13, 2002.
Vulnerable: University of Cambridge Exim 3.34
Not Vulnerable: University of Cambridge Exim 3.35
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
+ Debian Linux 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus